A               {
		font-family : arial;
		font-weight : normal;
		font-size: 12px;
		color: #153973;
		text-decoration: none; 
		}

A:link		{
		text-decoration: underline;
		}

A:active        {
		text-decoration: none;
		}

A:visited       {
		text-decoration: underline;
		}

A:hover         {
		color: #0874C8;
		text-decoration: underline;
		}

h1{
	color : #65881f;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-weight  : bold;
		font-size :20px;
		text-decoration : none;

}
	
	
/* Nav Bar links  */

.barlinks		{
		color : #7667AE;
		font-style : normal;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-weight  : normal;
		font-size :10px;
		text-decoration : none;
		}
	
a.barlinks:link{color : #7667AE; text-decoration : none}
a.barlinks:visited{color : #7667AE; text-decoration : none}
a.barlinks:hover{color : #65881f; text-decoration : none}


.barlinks2		{
		color : #65881f;
		font-style : normal;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-weight  : normal;
		font-size :10px;
		text-decoration : none;
		}
	
a.barlinks2:link{color : #65881f; text-decoration : none}
a.barlinks2:visited{color : #65881f; text-decoration : none}
a.barlinks2:hover{color : #65881f; text-decoration : none}

.body		{
		color : #65881f;
		font-style : normal;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-weight  : normal;
		font-size :10px;
		text-decoration : none;
		}
		
.bodylink		{
		color : #6352a3;
		font-style : normal;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-weight  : normal;
		font-size :11px;
		text-decoration : none;
		}
		
a.bodylink:link{color : #6352a3; text-decoration : none}
a.bodylink:visited{color : #6352a3; text-decoration : none}
a.bodylink:hover{color : #65881f; text-decoration : none}		

.bodyhighlight		{
		color : #65881f;
		font-style : normal;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-weight  : normal;
		font-size :11px;
		text-decoration : none;
		}
		
		
		
.nav-links{background:#65881f; height:17px; padding:5px 15px; }		
.link{ font:bold 12px Verdana, Arial, Helvetica, sans-serif;
		color : #6352a3; float:left; margin:0 24px; text-decoration:none;  
}
.link a{ font:bold 13px Verdana, Arial, Helvetica, sans-serif;
		color : #fff; text-decoration:none;
}
.link a:hover{ font:bold 13px Verdana, Arial, Helvetica, sans-serif;
		color : #6352a3; text-decoration:none; 
}